const detailConfig = {
    title: "造价合同",
    config: [
        {
            label: "合同名称",
            value: "contract_name"
        },
        {
            label: "合同编号",
            value: "contract_num"
        },
        {
            label: "合同类型",
            value: "contract_type_text"
        },
        {
            label: "甲方签约单位",
            value: "part_a"
        },
        {
            label: "甲方联系人",
            value: "part_a_contract"
        },
        {
            label: "业主地址",
            value: "part_a_address"
        },
        {
            label: "乙方签约单位",
            value: "part_b"
        },
        {
            label: "乙方签约人",
            value: "part_b_signatory",
        },
        {
            label: "业务性质",
            value: "business_nature_text",
        },
        {
            label: "行业性质",
            value: "industry_nature_text",
        },
        {
            label: "建设区域",
            value: "const_area_text",
        },
        {
            label: "资金来源",
            value: "fund_sources_text",
        },
        {
            label: "工程总投资",
            value: "project_money",
        },
        {
            label: "工程规模及概况",
            value: "project_scale",
        },
        {
            label: "签订金额(元)",
            value: "money",
        },
        {
            label: "合同服务工期",
            value: "contract_service",
        },
        {
            label: "合同签订费率",
            value: "rate",
        },

        {
            label: "合同计划开始日期",
            value: "start_date",
        },

        {
            label: "合同计划结束日期",
            value: "end_date",
        },

        {
            label: "合同履约金",
            value: "performance",
        },

        {
            label: "履约金到期时间",
            value: "due_time",
        },

        {
            label: "合同付款方式",
            value: "payment",
        },

        {
            label: "合同主要内容",
            value: "content",
        },

        {
            label: "创建人",
            value: "founder",
        },

        {
            label: "创建日期",
            value: "create_date",
        },

        {
            label: "签订部门",
            value: "dept",
        },
        {
            label: "签订负责人",
            value: "signing_person",
        },
        {
            label: "项目总监/经理",
            value: "project_director",
        },
        {
            label: "实施方式",
            value: "way_text",
        },
        {
            label: "盖章名称",
            value: "seal_name_text",
        },
        {
            label: "是否限制",
            value: "limit_text",
        },
        {
            label: "限制次数",
            value: "limit_num",
        },
        {
            label: "文件类型",
            value: "file_type_text",
        },
        {
            label: "盖章份数",
            value: "seal_num",
        },
        {
            label: "盖章人",
            value: "sealer",
        },
        {
            label: "骑缝盖章",
            value: "plance_seal_text",
        },
        {
            label: "发出日期",
            value: "send_date",
        },
        {
            label: "邮寄编号",
            value: "number",
        },
        {
            label: "附件",
            value: "annex",
            column: 1
        },
    ]

}
export default detailConfig;